c
c ***************************************************************************
c     mcrsml
c ***************************************************************************
c
      subroutine mcrsml(string,iend,istrt)
c
c     This is dummy subroutine to read in the input the SIMULATION
c     section of MC-TINKER. This subroutine is replaced with another one
c     when MC-TINKER is combined with AMBER.
c
      implicit double precision (a-h,o-z)
c
      include 'mcparm.inc'
      include 'mcperc.inc'
      include 'mccomm.inc'
c
      character * 80 string
c
c     read in first keyword in this section
c
      call mcrlin(fu5,string,istrt,isect,iend)
c
      do while (isect.eq.0.and.iend.eq.0)
         call mcrlin(fu5,string,istrt,isect,iend)
      end do
c
      return
      end
